 .u-section-1 {
  background-image: url("images/DSC03582D.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 525px;
}

.u-section-1 .u-group-1 {
  width: 655px;
  min-height: 142px;
  height: auto;
  --radius: 30px;
  margin: 273px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-family: "Abyssinica SIL";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 3.75rem;
  font-weight: 700;
  margin: 19px 21px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  width: 454px;
  letter-spacing: 2px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 249px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 157px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 764px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.875rem;
  letter-spacing: 2px;
  width: 370px;
  margin: 50px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 1042px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-group-1 {
  min-height: 985px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-2 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-2 .u-text-2 {
  margin: 52px 0 0;
}

.u-section-2 .u-image-1 {
  width: 274px;
  height: 33px;
  margin: -376px auto 343px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1042px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  min-height: 1035px;
  height: auto;
  width: 510px;
  margin: 0 auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px 30px;
}

.u-section-2 .u-text-3 {
  margin: 69px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 581px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 23px;
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1127px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: -489px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1127px;
  }

  .u-section-2 .u-group-2 {
    width: 445px;
    margin-right: 0;
    height: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 1525px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 240px;
    height: 29px;
    margin-top: -573px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1525px;
  }

  .u-section-2 .u-group-2 {
    width: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 681px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 612px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 21px;
    min-height: 617px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -359px;
    margin-left: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 852px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 31px;
    min-height: 764px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 21px;
    margin-left: 20px;
    margin-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 49px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 684px;
  }

  .u-section-2 .u-group-1 {
    min-height: 634px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -412px;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1141px;
  }

  .u-section-2 .u-group-2 {
    margin-top: 9px;
    min-height: 1092px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }
}